prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgsf-gnome-1
Description: GNOME specific extensions to libgsf
Version: 1.9.1
Requires: libgsf-1
Libs: -L${libdir} -lgsf-gnome-1
Cflags:
